# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = vim-runtime
pkgbase = vim
xdata = pkgtype=split
pkgver = 9.1.0496-1
pkgdesc = Vi Improved, a highly configurable, improved version of the vi text editor (shared runtime)
url = https://www.vim.org
builddate = 1718667122
packager = Developer <dev@tuxcore.org>
size = 38158169
arch = x86_64
license = custom:vim
backup = etc/vimrc
optdepend = sh: support for some tools and macros
optdepend = python: demoserver example tool
optdepend = gawk: mve tools upport
makedepend = gawk
makedepend = git
makedepend = glibc
makedepend = gpm
makedepend = gtk3
makedepend = libcanberra
makedepend = libgcrypt
makedepend = libxt
makedepend = lua
makedepend = perl
makedepend = python
makedepend = ruby
makedepend = tcl
makedepend = zlib
